# Deleting a Shared Bandwidth

#### Function

This API is used to delete a shared bandwidth.

#### URI

DELETE /v2.0/{project_id}/bandwidths/{bandwidth_id}

Table 1 describes the parameters.

Table 1 Parameter description
Name | Mandatory | Description
--- | --- | ---
project_id | Yes | Specifies the project ID.
bandwidth_id | Yes | Specifies the bandwidth ID, which uniquely identifies the bandwidth. Currently, only the shared bandwidth can be deleted.

#### Request Message

- Request parameter

  None

- Example request

      DELETE https://{Endpoint}/v2.0/{project_id}/bandwidths/{bandwidth_id}

#### Response Message

- Response parameter

  None

- Example response

  Or

      {
             "code":"xxx",
             "message":"xxxxx"
      }

#### Status Code

See Status Codes.

#### Error Code

See Error Codes.

Parent topic: Bandwidth (V2.0)